# /etc/exim4/update-exim4.conf.conf
#
# Edit this file and /etc/mailname by hand and execute update-exim4.conf
# yourself or use 'dpkg-reconfigure exim4-config'

dc_eximconfig_configtype='local'
dc_other_hostnames=''
dc_local_interfaces='127.0.0.1'
dc_readhost='rki.de'
dc_relay_domains=''
## http://wiki.debian.org/PkgExim4UserFAQ#head-9df4f560713a5f58d5cdb9fdf230cc5620709d5b
dc_minimaldns='true'
dc_relay_nets=''
dc_smarthost='none'
CFILEMODE='644'
dc_use_split_config='true'
dc_hide_mailname='true'
